---
name: Rehab Hassanein
start_date: 2019-08-05
placeholder: true
locality: Antalya
country: Turkey
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Site Reliabliity Engineer</a>
reports_to: dave-smith
picture: rehab.jpg
twitter: rehab_hassanein
gitlab: rhassanein
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="/handbook/engineering/infrastructure/incident-management/#roles-and-responsibilities">GitLab.com CMOC</a></li>
  <li><a href="/job-families/engineering/infrastructure/site-reliability-engineer/">SRE</a> <a href="/handbook/people-operations/promotions-transfers/#interning-for-learning">Intern</a></li>
story: |
  Rehab is Linux-obsessed and sometimes Linux-possessed.
  She believes everything is possible and that's why she survived a lot of update crashes and command line clashes.
  When she's not spending time with her beloved family, she'll try different headstand variations and yoga poses.
